• +54 (011) 4323-9362

  • de Lun a Vie de 9 a 17 hs

  • ciberseguridad@ba-csirt.gob.ar

  • ############################
    |A|L|E|R|T|A|S| |B|A|-|C|S|I|R|T|
    ############################

    Actualizaciones críticas Adobe Acrobat y Reader
    10/08/2017
    =============================================
    ACTUALIZACIÓN
    Fecha de lanzamiento: 09/08/2017
    Gravedad: Alta
    =============================================

    VULNERABILIDAD
    --------------------------------------------------------------------------------

    Oracle ha publicado una actualización crítica con parches para corregir vulnerabilidades que afectan a múltiples productos.

    DESCRIPCIÓN
    --------------------------------------------------------------------------------

    Esta actualización resuelve un total de 67 vulnerabilidades, siendo 43 criticas y 24 categorizadas como importantes. El detalle de las vulnerabilidades resueltas se puede consultar en el enlace de Oracle de la sección de "Vulnerability Details": https://helpx.adobe.com/security/products/acrobat/apsb17-24.html

    SISTEMAS AFECTADOS
    --------------------------------------------------------------------------------

    - Acrobat DC (Continuous Track), versión 2017.009.20058 y anteriores.
    - Acrobat Reader DC (Continuous Track) versión 2017.009.20058 y anteriores.
    - Acrobat 2017 versión 2017.008.30051 y anteriores.
    - Acrobat Reader 2017 versión 2017.008.30051 y anteriores.
    - Acrobat DC (Classic Track) versión 2015.006.30306 y anteriores.
    - Acrobat Reader DC (Classic Track) versión 2015.006.30306 y anteriores.
    - Acrobat XI versión 11.0.20 y anteriores.
    - Reader XI versión 11.0.20 y anteriores.

    SOLUCIÓN
    --------------------------------------------------------------------------------

    Aplicar los parches correspondientes según el/los productos afectados.

    FUENTE
    --------------------------------------------------------------------------------

    https://www.certsi.es/